@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);

@import url(http://fonts.googleapis.com/css?family=Pacifico);

@import '../fonts/font-awesome.css';

@import 'jquery-ui-1.10.3.custom.css';

@import 'photoswipe.css';
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
a,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}
/*------ template stylization ------*/
body {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  perspective: 1000;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  background: url(../img/base/site_loader.gif) 50% 50% no-repeat #000000;
}
/* main section */
h2 {
  font: 25px/35px 'Pacifico', cursive;
  color: #ffffff;
  padding: 10px 0px 0px 30px;
  margin: 0px;
}
h3 {
  font: 34px/35px 'Pacifico', cursive;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  padding-bottom: 35px;
}
h3 > a {
  color: inherit;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
h3 > a:hover {
  text-decoration: none;
  color: #d74c60;
}
h4 {
  font: 270px/270px 'Pacifico', cursive;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
}
h5 {
  font: 34px/50px 'Pacifico', cursive;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
  display: inline-block;
}
.fontStyle1 {
  font: 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
}
p {
  font: 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #575757;
  margin: 0px;
}
p a {
  color: #ffffff;
  font: 400 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  display: inline-block;
  padding-bottom: 12px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
p a:hover {
  color: #d74c60;
}
p span {
  color: #ffffff;
}
.p1 {
  font: 36px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-align: center;
  margin-top: 20px;
}
.p1 span {
  font: 14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #d74c60;
}
address {
  margin-bottom: 10px;
  font: 400 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #575757;
}
address a {
  color: #d74c60;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  display: inline-block;
}
address a:hover {
  color: #479479;
}
.head_page {
  display: block;
  width: 100%;
  height: 58px;
  background: #2c2c2c;
}
.page {
  position: relative;
  width: 100%;
  background: #0b0b0b;
  -webkit-box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
/* end main section*/
/*------------- HEADER ---------------------------------------------------------- */
header {
  position: relative;
  height: 83px;
  top: 0;
  left: 0;
  width: 100%;
  background: none;
  text-align: center;
  margin-bottom: 200px;
  z-index: 10;
}
header .container {
  position: relative;
}
.logo {
  position: absolute;
  top: 40px;
  right: 50%;
  margin-right: -585px;
  float: right;
  display: inline-block;
  z-index: 5000;
  opacity: 0;
}
h1 {
  position: relative;
  top: 0;
  margin: 0;
  opacity: 0;
}
.navbar-brand {
  position: relative;
  z-index: 5000;
  display: inline-block;
  width: 251px;
  height: 86px;
  overflow: hidden;
  float: none;
  background: url(../img/logo.png) 0 0 no-repeat;
  margin: 115px 0px 0px 0px;
  text-indent: 9999px;
  white-space: nowrap;
}
.navbar-brand:hover {
  text-decoration: none;
}
/*-----------  MENU  ------------------------------------------------------------*/
.menu_open {
  position: absolute;
  right: 8px;
  top: 0px;
  width: 83px;
  height: 83px;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  border-radius: 50%;
  background: #d74c60;
  cursor: pointer;
  z-index: 5000;
  opacity: 0;
}
.menu_open:after {
  content: "";
  background: url(../img/menu_open_icone.png) center no-repeat;
  width: 36px;
  height: 28px;
  display: inline-block;
  position: absolute;
  top: 27px;
  left: 24px;
  z-index: 5;
}
.menu_open em {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: inline-block;
  border-radius: 50%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  background: #000000;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.menu_open span {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: inline-block;
  border-radius: 50%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  background: #479479;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.menu_open:hover em {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.menu_open:hover span {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.menu_open.active em {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.menu_open.active span {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.navbar-default {
  margin-bottom: 0px;
  background: none;
  border: none;
  position: absolute;
  top: -83px;
  right: 50%;
  margin-right: -1800px;
  width: 3600px;
  z-index: 1000;
  min-height: 83px;
  /*-----------  END MENU  ------------------------------------------------------------*/

}
.navbar-default .header_plane {
  background: url(../img/menu_plane.png) center no-repeat;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 0px;
  width: 3600px;
  z-index: 5;
  min-height: 83px;
}
.navbar-default .navbar-header {
  margin-top: 0px;
}
.navbar-default #mainNav {
  position: relative;
  z-index: 10;
  margin: 0px 0px 0px 0px;
  list-style: none;
  padding: 0;
  text-align: center;
}
.navbar-default #mainNav ul {
  display: inline-block;
  margin: 0px ;
  padding: 0px ;
}
.navbar-default #mainNav ul li {
  position: relative;
  display: inline-block;
  padding: 0px;
  float: left;
  background: url(../img/menu_border.png) right no-repeat;
}
.navbar-default #mainNav ul li a {
  position: relative;
  display: block;
  font: 12px 'Open Sans', sans-serif;
  padding: 0 20px;
  line-height: 74px;
  color: #afafaf;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-default #mainNav ul li a .open_hover {
  background: url(../img/menu_hov.png) center no-repeat;
  width: 32px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: -40px;
  margin-left: -16px;
  left: 50%;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-default #mainNav ul li.active > a,
.navbar-default #mainNav ul li a:hover {
  color: #ffffff;
  text-decoration: none;
}
.navbar-default #mainNav ul li.active > a .open_hover,
.navbar-default #mainNav ul li a:hover .open_hover {
  top: -10px;
}
.navbar-default #mainNav ul li:last-child {
  background: none;
}
/*-------------- FOOTER ---------------------------------------------------- */
footer {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #131313;
  width: 350px;
  height: 48px;
  z-index: 500;
  margin-top: 20px;
  display: inline-block;
}
footer .copyright {
  font: 11px 'Open Sans', sans-serif;
  line-height: 26px;
  color: #9f9f9f;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 15px;
  margin-left: 20px;
  float: left;
}
footer .copyright a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
footer .copyright a:hover {
  text-decoration: none;
  color: #d74c60;
}
.soc_links {
  border-right: solid 1px #3a3736;
  display: inline-block;
  margin: 16px 0px 16px 27px;
  list-style: none;
  padding: 0;
  float: left;
}
.soc_links li {
  display: inline-block;
}
.soc_links li a {
  position: relative;
  display: block;
  text-align: center;
  background: none;
  margin-right: 17px;
}
.soc_links li a i {
  font-family: 'FontAwesome';
  font-size: 14px ;
  line-height: 17px;
  color: #858585;
  font-style: normal;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.soc_links li a:hover {
  text-decoration: none;
}
.soc_links li a:hover i {
  color: #ffffff;
}
/*-----------  FOOTER END  ------------------------------------------------------*/
/*-----------  CONTENT HOLDER  --------------------------------------------------*/
/* rewrite bootstrap classes */
.btn.btn-link {
  font: 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  padding: 8px 15px;
  background: #d74c60;
  border-radius: 3px;
}
.btn.btn-link:hover {
  color: #000000;
  text-decoration: none;
  background: #479479;
}
.form-control {
  background: #000000;
  box-shadow: none;
  border-radius: 0;
  border: none;
  font: 9px "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 21px;
  color: #575757;
  text-transform: uppercase;
  width: 100%;
  height: 36px;
  padding: 5px 10px;
  background: transparent;
  border: 1px solid #2c2c2c;
  border-radius: 3px;
}
.form-control:focus {
  outline: none;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  color: #ffffff;
  background: black;
  border: 1px solid #2c2c2c;
}
/* end bootstrap classes */
/* 3d mixins */
/* end 3d mixins */
/*---------gallery bg--------*/
#galleryHolder {
  position: fixed !important;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0 !important;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-origin: right center;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -o-transform-origin: right center;
}
#imageHolder {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 0;
  cursor: default;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  /*
    &.flip90{
        .transition(all 0.7s ease-in-out);
        .rotateX(90deg);
    }*/

}
#imageHolder .frontImg,
#imageHolder .backImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
#imageHolder .frontImg,
#imageHolder .backImg {
  z-index: 2;
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  /* grid vor video */

}
#imageHolder .frontImg:after,
#imageHolder .backImg:after {
  content: '';
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
#imageHolder .frontImg.videoShow:after,
#imageHolder .backImg.videoShow:after {
  display: block;
}
#imageHolder .backImg {
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  opacity: 0;
  filter: alpha(opacity=0);
}
#imageHolder.scale {
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
}
#imageHolder.flip {
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}
#imageHolder.flip .frontImg {
  opacity: 0;
  filter: alpha(opacity=0);
}
#imageHolder.flip .backImg {
  opacity: 100;
  filter: alpha(opacity=10000);
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
}
#imageHolder.ie9 {
  -webkit-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  transform: scale(1) !important;
}
#imageHolder.no_animation {
  -webkit-transition: none;
  transition: none;
}
#imageHolder.videoInside {
  cursor: pointer;
}
.animation {
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
#inner {
  display: block !important;
}
#galleryDiscription {
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 414px;
  height: 154px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  z-index: 3;
}
#galleryDiscription li {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background: #be4355;
}
#galleryDiscription li p {
  text-align: center;
}
#galleryDiscription li p.name {
  font: 50px 'Racing Sans One', cursive;
  line-height: 1em;
  color: #ffffff;
  margin: 0px 0px 0px 0px;
  padding: 40px 0px 0px;
}
#galleryDiscription li p.about {
  font: 9px 'Open Sans', sans-serif;
  line-height: 26px;
  color: #be4355;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 38px 75px;
}
#progressBar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  z-index: 6000;
  background: #ffffff;
  width: 0;
}
#imgSpinner {
  position: fixed;
  top: 0;
  right: 0;
  width: 32px;
  height: 32px;
  z-index: 1;
  background: #000000 url(../img/base/site_loader_2.gif) center no-repeat;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#imgSpinner.spinnerShow {
  opacity: 1;
  filter: alpha(opacity=100);
}
.smallLoader {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #000000 url(../img/base/site_loader_2.gif) right top no-repeat;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#prevButton,
#nextButton,
#playButton,
#pauseButton {
  position: absolute;
  display: inline-block !important;
  top: 50%;
  margin-top: -49px;
  z-index: 2;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#prevButton i,
#nextButton i,
#playButton i,
#pauseButton i {
  position: relative;
  font: normal normal 90px 'FontAwesome';
  color: #ffffff;
}
#prevButton:hover,
#nextButton:hover,
#playButton:hover,
#pauseButton:hover {
  text-decoration: none;
}
#prevButton {
  left: -50px;
}
#prevButton.showButton {
  left: 6.3%;
}
#nextButton {
  right: -50px;
}
#nextButton.showButton {
  right: 6.3%;
}
#prevButton {
  perspective: 1000;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
}
#prevButton > div {
  width: 31px;
  height: 60px;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-origin: right center;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -o-transform-origin: right center;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  display: inline-block;
}
#prevButton > div > i {
  position: absolute;
  top: 0;
  left: 0;
  width: 31px;
  height: 60px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  display: inline-block;
  background: url(../img/prevButton_arr.png) left no-repeat;
}
#prevButton:hover > div {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}
#prevButton:hover > div i:first-child {
  background: url(../img/prevButton_arr.png) right no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#nextButton {
  perspective: 1000;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
}
#nextButton > div {
  width: 31px;
  height: 60px;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-origin: right center;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -o-transform-origin: right center;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  display: inline-block;
}
#nextButton > div > i {
  position: absolute;
  top: 0;
  left: 0;
  width: 31px;
  height: 60px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  display: inline-block;
  background: url(../img/nextButton_arr.png) right no-repeat;
}
#nextButton:hover > div {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}
#nextButton:hover > div i:first-child {
  background: url(../img/nextButton_arr.png) left no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#playButton,
#pauseButton {
  left: 50%;
  top: -100px;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#playButton.showButton,
#pauseButton.showButton {
  transition-delay: 0.3s;
  top: 50%;
}
#playButton {
  margin: -27px -24px 0 0;
  width: 33px;
  height: 48px;
  background: url(../img/play_icon.png) center no-repeat;
}
#pauseButton {
  margin: -27px -24px 0 0;
  width: 38px;
  height: 48px;
  background: url(../img/pause_icon.png) center no-repeat;
}
/* end gallery bg*/
/* gallery pagination */
.gall_open {
  position: absolute;
  left: -100px;
  bottom: 90px;
  width: 83px;
  height: 83px;
  display: inline-block;
  overflow: hidden;
  text-align: center;
  border-radius: 50%;
  background: #479479;
  cursor: pointer;
  z-index: 6000;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gall_open:after {
  content: "";
  background: url(../img/gall_open_icone.png) center no-repeat;
  width: 36px;
  height: 28px;
  display: inline-block;
  position: absolute;
  top: 27px;
  left: 24px;
  z-index: 5;
}
.gall_open em {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: inline-block;
  border-radius: 50%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  background: #000000;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.gall_open span {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: inline-block;
  border-radius: 50%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  background: #d74c60;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.gall_open:hover em {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gall_open:hover span {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gall_open.active em {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.gall_open.active span {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.paginHolder {
  position: absolute !important;
  top: 0px;
  left: -255px;
  z-index: 5000;
  margin: 0;
  background: url(../img/paginholder_bg.png) repeat;
  -webkit-transition: all 0.85s ease-in-out;
  transition: all 0.85s ease-in-out;
  width: 260px;
  height: 100%;
  display: block;
}
.paginHolder:after {
  content: '';
  position: absolute;
  bottom: 117px;
  left: 260px;
  width: 15px;
  height: 29px;
  opacity: 0.56;
  background: url(../img/gallery_arrow.png) center no-repeat;
}
.paginHolder .paginHolder_inner {
  position: absolute !important;
  top: 0px;
  left: 0px;
  z-index: 5000;
  margin: 130px 0 50px 0;
  -webkit-transition: all 0.85s ease-in-out;
  transition: all 0.85s ease-in-out;
  width: 250px;
  overflow: hidden;
}
.paginHolder .paginHolder_inner.showPannel {
  bottom: 0;
}
.paginHolder .paginHolder_inner.hideFromScreen {
  bottom: -200px !important;
}
.paginHolder .paginHolder_inner > ul.ui-draggable-dragging {
  cursor: move;
}
.paginHolder .paginHolder_inner ul {
  position: relative;
  list-style: none;
  white-space: nowrap;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}
.paginHolder .paginHolder_inner ul li {
  display: block;
  margin-left: 10px;
}
.paginHolder .paginHolder_inner ul li.active > a,
.paginHolder .paginHolder_inner ul li > a:hover {
  text-decoration: none;
}
.paginHolder .paginHolder_inner ul li.active > a:after,
.paginHolder .paginHolder_inner ul li > a:hover:after {
  top: 100%;
  text-decoration: none;
}
.paginHolder .paginHolder_inner ul li a {
  position: relative;
  overflow: hidden;
  width: 242px;
  height: 125px;
  display: inline-block;
}
.paginHolder .paginHolder_inner ul li a:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0%;
  background: #000000;
  opacity: 0.53;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.paginHolder .paginHolder_inner ul li.video > a:before {
  content: '\f04b';
  position: absolute;
  display: block;
  top: 48%;
  left: 48%;
  font: normal normal 20px 'FontAwesome';
  color: #ffffff;
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.paginHolder #prev {
  position: absolute;
  z-index: 100;
  bottom: 30px;
  left: 117px;
  background: url(../img/next_arr.png) center bottom no-repeat;
  display: inline-block;
  overflow: hidden;
  width: 21px;
  height: 11px;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.paginHolder #prev:hover {
  background: url(../img/next_arr.png) center top no-repeat;
}
.paginHolder #next {
  position: absolute;
  z-index: 100;
  top: 111px;
  left: 117px;
  background: url(../img/prev_arr.png) center top no-repeat;
  display: inline-block;
  overflow: hidden;
  width: 21px;
  height: 11px;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.paginHolder #next:hover {
  background: url(../img/prev_arr.png) center bottom no-repeat;
}
/* end gallery pagination */
#glob-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#content,
#other_pages {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 10;
  background: none;
}
#content > div,
#other_pages > div {
  position: relative;
  display: block;
  background: none;
}
#content #gallery,
#other_pages #gallery {
  padding-top: 0;
}
#closeIcon {
  position: absolute;
  top: 0;
  width: 58px;
  height: 58px;
  right: 0;
  z-index: 2;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#closeIcon > span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#closeIconn:hover {
  text-decoration: none;
}
#closeIcon.showButton {
  bottom: 0px;
}
#closeIcon > span {
  background: url(../img/close.png) left center no-repeat;
}
#closeIcon:hover {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#closeIcon:hover > span {
  background-position: right center;
}
.page_img {
  position: absolute;
  top: 0;
  left: 0;
}
.list1 {
  margin: 0px 0px 0px 0px;
}
.list1 li {
  position: relative;
  display: block;
  margin-bottom: 9px;
}
.list1 li:before {
  content: '\f0da';
  position: absolute;
  top: 4px;
  left: 1px;
  font: normal normal 17px 'FontAwesome';
  line-height: 1em;
  color: #be4355;
}
.list1 li a {
  position: relative;
  margin-left: 20px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.list1 li a:hover {
  text-decoration: none;
}
.list2 {
  margin: 2px 0px 0px 0px;
}
.list2 li {
  margin-bottom: 8px;
  overflow: hidden;
}
.list2 li:last-child {
  margin-bottom: 20px;
}
.list2 li img {
  margin: 6px 29px 0px 0px;
}
.list2 li h3 {
  margin-bottom: 0px;
}
.list2 li p {
  margin-bottom: 7px;
}
.g_map {
  position: relative;
  display: block;
  margin: 0px;
  width: 500px;
  height: 268px;
  overflow: hidden;
}
.g_map iframe {
  position: relative;
  display: block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/base/site_loader.gif) center no-repeat #000000 !important;
}
address {
  overflow: hidden;
}
/* search */
#search {
  position: relative;
  margin: 20px 0px;
  width: 100%;
}
.search_list {
  margin: 0px 0px 0px 0px;
  color: #ffffff;
}
.search_list > li {
  margin-bottom: 5px;
}
.search_list .search_result {
  color: #be4355;
}
.search_list .search_title {
  padding-top: 20px;
  padding-bottom: 0;
  font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 26px;
  color: #ffffff;
  text-transform: uppercase;
}
.search_list .search_title a {
  color: inherit;
  text-decoration: underline;
}
.search_list .search_title a:hover {
  color: #ffffff;
  text-decorationn: none;
}
/* end search */
/*scroll*/
.outside {
  margin-top: 0;
  position: relative;
}
.outside .scroll,
.outside .scroll2 {
  width: 100%;
  height: 344px;
  overflow: hidden;
  margin: 0px 0px 18px 0px;
}
.outside .scroll2 {
  height: 200px;
}
.outside .scroll-btns {
  position: absolute;
  display: none;
  top: -88px;
  right: 10px;
  z-index: 1000;
}
.outside .scroll-btns .btndown,
.outside .scroll-btns .btnup {
  display: inline-block;
  position: relative;
}
.outside .scroll-btns .btndown i,
.outside .scroll-btns .btnup i {
  font: 18px 'FontAwesome';
  line-height: 1em;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.outside .scroll-btns .btndown:hover,
.outside .scroll-btns .btnup:hover,
.outside .scroll-btns .btndown:active,
.outside .scroll-btns .btnup:active,
.outside .scroll-btns .btndown:focus,
.outside .scroll-btns .btnup:focus {
  text-decoration: none;
}
.outside .scroll-btns .btndown:hover i,
.outside .scroll-btns .btnup:hover i,
.outside .scroll-btns .btndown:active i,
.outside .scroll-btns .btnup:active i,
.outside .scroll-btns .btndown:focus i,
.outside .scroll-btns .btnup:focus i {
  text-decoration: none;
  color: #be4355;
}
/*end scroll*/
#ajax-overlay {
  width: 100%;
  height: 10px;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  background: url(../img/base/TMpreviewLoader.gif) 50% 50% repeat-x;
}
.badge {
  margin-top: 10px;
  width: 52px;
  height: 52px;
  display: inline-block;
  background: #d74c60;
  border-radius: 3px;
  text-align: center;
}
.badge span {
  font: 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ffffff;
  display: inline-block;
  margin-top: 3px;
}
.tac {
  text-align: center;
}
.noMargin {
  margin: 0 !important;
}
.box {
  overflow: hidden;
}
.width1 {
  display: inline-block;
  width: 65px;
}
.z1 {
  z-index: 1500;
}
.pad_t_250 {
  padding-top: 250px;
}
.pad_t_3 {
  padding-top: 30px;
}
.pad_t_5 {
  padding-top: 50px;
}
.pad_b_25 {
  padding-bottom: 25px;
}
.pad_b_45 {
  padding-bottom: 25px;
}
.pad_b_55 {
  padding-bottom: 55px;
}
.pad_b_65 {
  padding-bottom: 65px;
}
.pad_b_75 {
  padding-bottom: 75px;
}
.pad_b_82 {
  padding-bottom: 82px;
}
.pad_b_100 {
  padding-bottom: 100px;
}
.mar_t_1 {
  margin-top: 10px;
}
.mar_t_2 {
  margin-top: 20px;
}
.mar_t_3 {
  margin-top: 30px;
}
.mar_t_4 {
  margin-top: 40px;
}
.mar_t_6 {
  margin-top: 60px;
}
.mar_t_f {
  margin-top: 0px;
}
.img-indent {
  float: left;
  margin-right: 20px;
}
.extra-wrap {
  overflow: hidden;
  display: block;
}
.bord1 {
  background: url(../img/border1.png) 0 0 repeat-x;
  height: 1px;
  display: block;
  width: 100%;
}
/*-------------------------- mobile WRAP ----------------------------*/
#Gallery > ul {
  margin: 0px 0px 0px 0px;
  list-style: none;
  padding: 0px 0px 0px 0px;
}
#Gallery > ul li {
  margin-bottom: 20px;
}
#Gallery > ul li a {
  position: relative;
  display: block;
}
#Gallery > ul li a img {
  width: 100%;
}
html.tablet .paginHolder .paginHolder_inner ul li.video > a:before {
  content: '';
  position: absolute;
  display: inline-block;
  bottom: 10%;
  right: 10%;
  width: 29px;
  height: 29px;
  background: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.mobile body {
  background: #191c1f;
  overflow: visible;
  height: auto;
}
.mobile-visible {
  display: none;
}
#mobile-wrap {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
#mobile-wrap .mobile-visible {
  display: block !important;
}
#mobile-wrap .paginHolder .paginHolder_inner ul li.video > a:before {
  content: '';
  position: absolute;
  display: inline-block;
  bottom: 10%;
  right: 10%;
  width: 29px;
  height: 29px;
  background: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
#mobile-wrap .for-desktop {
  display: none;
}
#mobile-wrap .for-mobile {
  display: block;
}
#mobile-wrap .container {
  max-width: 480px;
  width: 100%;
}
#mobile-wrap .ajax-page {
  width: 100%;
  max-width: 480px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
#mobile-wrap #mobile-header {
  margin-bottom: 30px;
  background: #be4355;
}
#mobile-wrap #mobile-header #mobile-navigation {
  font-size: 16px;
  display: block;
  width: inherit;
  margin-bottom: 20px;
  text-align: center;
}
#mobile-wrap #mobile-header h1 {
  margin: 0;
  display: block;
  width: 100%;
  text-align: center;
}
#mobile-wrap #mobile-header h1 a {
  display: inline-block;
  margin-top: 30px;
}
#mobile-wrap .col-lg-9 {
  width: 100%;
}
#mobile-wrap .col-lg-offset-2 {
  margin: 0;
}
#mobile-wrap .col-lg-4 {
  padding: 0 0 30px 0;
}
#mobile-wrap #mobile-content .padding1 {
  padding: 0 15px;
}
#mobile-wrap #mobile-content .padding2,
#mobile-wrap #mobile-content .padding3 {
  padding: 0;
}
#mobile-wrap #mobile-content .scroll {
  height: auto;
  overflow: visible;
}
#mobile-wrap #mobile-content .list2 > li img {
  width: 100%;
  float: none;
  margin-right: 0;
  margin-bottom: 20px;
}
#mobile-wrap #mobile-content .list2 > li .box {
  overflow: visible;
}
#mobile-wrap #mobile-content .col-lg-6 {
  width: 100%;
  float: none;
}
#mobile-wrap #mobile-content .margin1 {
  margin: 10px 0px 50px;
}
#mobile-wrap #mobile-content .closeIcon {
  top: 164px;
}
#mobile-wrap .soc_links {
  display: none;
}
#mobile-wrap #mobile-footer {
  width: 100%;
  background: #131313;
  padding: 0;
  margin-top: 40px;
  text-align: center;
}
#mobile-wrap #mobile-footer .copyright {
  margin-left: 5px;
  display: inline-block;
  color: #9f9f9f;
  float: none;
  margin-right: 20px;
}
#mobile-wrap #mobile-footer .copyright a {
  color: #9f9f9f;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#mobile-wrap #mobile-footer .copyright a:hover,
#mobile-wrap #mobile-footer .copyright a:focus {
  color: #d74c60;
  text-decoration: none;
}
#mobile-wrap .g_map {
  width: 100%;
}
#mobile-wrap .fontStyle1 {
  margin-top: 30px;
}
@media (max-width: 1520px) {
  .navbar-default .header_plane {
    margin-left: 15px;
  }
  .logo {
    margin-right: -600px;
  }
  .container {
    width: 100%!important;
    padding-left: 20%;
  }
  h4 {
    font: 150px/270px 'Pacifico', cursive;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
  }
}
@media (max-width: 1370px) {
  .mar_t_f {
    margin-top: 30px;
  }
  .img-indent {
    float: none;
  }
}
@media (max-width: 1230px) {
  .navbar-default .header_plane {
    margin-left: -90px;
  }
  .logo {
    margin-right: -495px;
  }
  .container {
    width: 100%!important;
    padding-left: 20%;
  }
  .p1 {
    text-align: left;
  }
  .img-indent {
    float: none;
  }
}
@media (max-width: 1110px) {
  .gall_open {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    left: 255px;
  }
  .container {
    width: 100%!important;
    padding-left: 23%;
  }
}
@media (max-width: 1030px) {
  .navbar-default .header_plane {
    margin-left: -175px;
  }
  .logo {
    margin-right: -410px;
  }
  .container {
    width: 100%!important;
    padding-left: 25%;
  }
  .img-indent {
    float: none;
  }
  .mar_t_f {
    margin-top: 30px;
  }
}
@media (max-width: 1000px) {
  #next,
  #prev {
    display: none;
  }
  .logo {
    margin-right: -132px;
  }
  header {
    margin-bottom: 100px;
  }
  .navbar-default .header_plane {
    margin-left: 100px;
  }
  .menu_open {
    right: -600px;
  }
  .container {
    width: 100%!important;
    padding-left: 15px;
  }
  .img-indent {
    float: none;
  }
  .mar_t_f {
    margin-top: 30px;
  }
  .navbar-brand {
    margin-top: 70px;
  }
}
@media (max-width: 980px) {
  .container {
    width: 100%!important;
    padding-left: 15px;
  }
  .navbar-default .header_plane {
    background: #000000;
  }
  .paginHolder {
    z-index: 5;
  }
}
@media (max-width: 700px) {
  .logo {
    margin-right: -250px;
  }
  h4 {
    font: 100px/150px 'Pacifico', cursive;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
  }
}
/*Core variables and mixins*/
